@ECHO OFF

::変換するPDFファイル名
set PDF_NAME=staub.pdf

::出力画像の解像度 [dpi]
set DPI=300

:: 余白削除のパラメータ
::: MARGIN 残す余白のドット数
::: IGNORE_DOT CLEAN_RANGEミリ四方にIGNORE_DOT個以下のドットしかなければ、ゴミとして消す
::: CLEAN_RANGE を 0 とすると、ゴミドットを消去しない（PDF->画像変換が早くなる）
set MARGIN=20
set CLEAN_RANGE=5
set IGNORE_DOT=30

:: 同時実行数
set THREAD_NUM=2


:: これ以降は変更不可
:: 
:: 画像の出力先フォルダ
set BMP_DIR="p"
:: Java起動パス
set JAVA=java -Xmx512M -DTHREAD_NUM=%THREAD_NUM% -Dmargin=%MARGIN% -DcleanRange=%CLEAN_RANGE% -DignoreDot=%IGNORE_DOT% -cp zephyr.jar;pdfbox-app-2.0.4.jar
